<?php

##################################################

# inc-text-view.php

##################################################

define( "TXTVIEW_NOID",  "Veuillez choisir une piste valide." );
define( "TXTVIEW_HEADER_COMMENTS",  "COMMENTAIRES" );
define( "TXTVIEW_HEADER_LYRICS",  "PAROLES" );
define( "TXTVIEW_PAGETOP",  "Haut de la Page" );
define( "TXTVIEW_PAGETOP_HELP",  "Retourne au sommet de cette page" );
define( "TXTVIEW_CLOSEWIN",  "Fermer La Fenêtre" );
define( "TXTVIEW_CLOSEWIN_HELP",  "Cliquez pour fermer cette fenêtre." );

define( "TXTVIEW_HEADER_LICENSE",  "LICENCE" );


##################################################

?>
